html {
  margin-bottom: 0 !important;
}

.tout-nos-formats {
  font-weight: bold;
  margin-bottom: 10px;
  color: #000;
}
/* Header en row */
.upper {
  align-items: center;
  padding: 25px 30px;
  text-align: center;
  background-color: #fff5ef;
}

.row {
  display: flex;
  justify-content: center;
  margin: 0;
  /* padding: 15px 30px; */
}

@media (max-width: 1000px) {
  .tout-nos-formats {
    margin-bottom: 20px;
  }

  .elements-row .element-upper {
    margin: 0 !important;
  }

  .elements-row {
            flex-direction: row;
        gap: 0;
        justify-content: center;
  }

  .slash {
    display: none; /* masque les "/" */
  }
}

.elements-row {
  display: flex;
  align-items: center; /* aligne verticalement tous les éléments */
  gap: 30px; /* espace entre les éléments */
}

.slash {
  color: #e8c1a9;
  margin: 0;
}

.down {
  align-items: center;
  text-align: center;
  background-color: #000;
  width: 100%;
}

.element-down {
  color: #fff;
  margin: 20px;
}

.element-upper {
  color: #000;
  margin: 20px;
}

.row-space {
  display: flex;
  justify-content: space-between;
  margin: 0;
  /* padding: 15px 30px; */
}

.mini-element {
  display: flex;
  justify-content: space-between;
  margin: 0;
  color: #fff;
  font-size: 15px;
  /* padding: 15px 30px; */
}

.padding-black-part {
  padding: 15px 100px 0px 100px;
}

.margin-mini-element {
  margin: 0 20px;
}

.img-bottom-thaetre {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 50px;
}

/* Mobile */
@media (max-width: 768px) {
  .row-space {
    flex-direction: column; /* on passe en colonne */
    align-items: flex-start; /* aligné à gauche */
  }

  .row-space > .mini-element {
    color: #aaa; /* Formats en gris */
    margin-bottom: 10px;
  }

  .row {
    display: flex;
    flex-direction: column; /* liens en colonne */
    gap: 8px; /* petit espace entre les liens */
  }

  .margin-mini-element {
    display: none; /* on masque les "/" */
  }

  .row .mini-element {
    color: #fff; /* liens restent blancs */
    margin: 0;
  }
}
